\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2 "
	footnotes = "\\\\Original clef, C on third line, so this is a tenor G clef, sounding an octave lower than written."
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "X. Leave now mine eyes.\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
Leave now mine eyes la-  men -  _    _   _  ting, your teares doe 
but aug-  ment  this my tor-  men-  ting, Leave now mine eies la-   
men -  _   _   _   ting, your teares doe but aug-  ment this my tor-  men-  ting, this my tor-  men -    
_   _   _   _  ting, Death death come  _   _   _   _  thou re-  lieve  _  mee, Death come thou re-  lieve  
 _   _   _   _   mee, death come thou re-  lieve  _   _   _   me Death come  re-  lieve mee, A-  las to live for-   
sa-  ken thus doth  
grieve  _   _   _   _   _  mee, ah see now wher hee ly-  eth, Ah see, see now  
wher hee ly -  _   _    eth, Then fare-  wel false un-  kinde, fare-  wel   
thy Flo-  ra dy-  eth.  Death, death  
come  _   _   _   _   thou re-  lieve  _  mee, Death come thou re-  leive  _   _   _   _   mee, Death come thou   
re-  lieve  _   _   _  mee, Death come re-  lieve mee, A-  las to live for-  sa-  ken thus doth grieve  _   _   _   _   _    
mee, Ah see now where hee ly-  eth, Ah see, see now where hee ly -  _   _  eth, Then   
fare-  well falce un-  kinde, fare-  well thy Flo-  ra dy-   eth.  
}
voicedefault = \notes {
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major % %MIDI transpose -12
 \key f \major \clef "G_8"
 % 1
   r1   g2    g4    a4    bes4    g4    bes4    c'4    d'2.    c'8    bes8    
a4    d'4    bes4    c'4      % 2
   d'4    e'4    f'4    d'4    ees'2    c'2    d'1    g1    r4   g4    g4    a4 
   bes4    g4      % 3
   bes4    c'4    d'2.    c'8    bes8    a4    d'4    e'4    f'4    g'4.    g'8 
   g'4    f'4    e'4    d'4    e'2    d'2    r4   a4    bes4    c'4    d'4.    
c'8      % 4
   bes4    a8    g8    a2      g1 ^"\fbox{\large\bf A}"   r4   g'2    d'4    f'4.    e'8    d'8  
  e'8    f'4    e'4    d'4    d'4    cis'4    d'4    d'2    a4    bes4    g4    
fis2      % 5
   g8    a8    bes8    c'8    d'4    f'2    e'4    d'2    a4    c'4    bes4    
g4    fis!2    g4    g'4    g'4    f'4    e'2    d'2    r4   d'4    e'4    g'4  
  f'4    e'4          d'4    bes4    c'4    ees'!4   
 % 6
   d'4    c'8    bes8    a8    g8    a4    g2    r4   g'2    e'4    g'4    f'4  
  e'4    d'4    c'2    r4   c'2    a4    c'4    b4      % 7
   a4    g4    d'4.    e'8    f'4    e'4    d'2    r4   a4    d'4    c'4    b!4 
   a4    fis!4    g4    d4        d'4    b!4.    c'8    d'2      g1 ^"\fbox{\large\bf B}"   r4   
g'2    d'4      % 8
   f'4.    e'8    d'8    e'8    f'4    e'4    d'4    d'4    cis'!4    d'4    
d'2    a4    bes4    g4    fis!2    g8    a8    bes8    c'8    d'4    f'2    
e'4    d'2      % 1r
   a4    c'4    bes4    g4    fis!2    g4    g'4    g'4    f'4    e'2    d'2    
r4   d'4    e'4    g'4    f'4    e'4    d'4    bes4    c'4    ees'!4    d'4    
c'8    bes8    a8    g8    a4      % 2r
   g2    r4   g'2    e'4    g'4    f'4    e'4    d'4    c'2    r4   c'2    a4   
 c'4    b!4    a4    g4    d'4.    e'8    f'4    e'4    d'2    r4   a4      
% 3r
     d'4    c'4    b!4    a4    fis!4    g4    d4    d'4    b!4.    c'8    d'2  
  g1 ^\fermata   \bar "|."               
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
