\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XV. In nets of goulden wyer.\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
In nets of gol-  den wy -  _   _   _   _   _   _   _   ers, in 
nets of gol-  den wy -   ers, With Pearle and Reu-  bie span-  gled, with  
Pearle and Reu-  bie span-  gled, My heart en-  tan-  gled, My heart en-  tan -  _   _   _   _   _   _   _   _   gled,  
Cries and help re-  qui-  ers, cries and help re-  qui-  ers, Cries and help re-  qui-  ers, Cries and help re-  qui -      
ers Sweet love, from out those bry-  ers, But thou vouch-  safe to free  _   _   _   _   _   _  mee,  
Ere long a-  live, Ere long a-  live  a-  las thou shalt not   
see  _   _   _   _  mee.  a-  las thou shalt not  
see  _   _  mee, A-  las thou shalt not see  _   _   _   _   mee. Ere long a-  live, Ere long a-  live a-  las  
thou shalt not see  _   _   _   _  mee.  A-  las thou shalt not see  _   _  mee a-  las thou shalt not see  _   _   _   _  mee.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key c \major % 1
   r\breve   r1   g'1    f'2    e'2    g'2    d'2    e'4.    d'8    e'8    f'8  
  g'8    e'8    fis'4    g'2    fis'!4    g'1    r2   c''2      % 2 
   b'2    a'2.    c''2    b'4    c''4    a'4    g'2    r4   c'4    e'4.    f'8  
  g'4    d'4    f'2    e'2    r4   g'4      % 3 
     b'4.    c''8    d''4    a'4    c''2    b'2    r4   d''4    d''4    a'4    
c''2    g'2    r4   g'4    g'4    d'4    f'8    e'8    f'8    g'8    a'8    b'8 
   c''4    b'4    a'2    gis'4      a'2 ^"\fbox{\large\bf A}"     % 4
   r4   e''2    e''4    d''4    a'4    c''2    b'2    r4   d''2    d''4    c''4 
   a'4    c''2    g'2    r4   g'2    g'4    f'4    d'4    f'2    e'2    r4   
e'4.    fis'!8    g'4    fis'!4    g'2    fis'!4      % 5
   g'2    r4   g'4    c''2    r4   a'4    d''4    d''4    b'2    a'2    c''2    
b'4    b'4    a'4    c''4    b'4    a'4.    g'8    e'4.    fis'!8    g'2    
fis'!4      g'2 ^"\fbox{\large\bf B}"   % 6
     d'4    e'4    fis'!4    g'2    g'4    a'4    b'4    c''4    r4       r4   
g'2    a'4    fis'!4    g'2    e'4      f'4    e'8    d'8    e'4    fis'!4    
g'4    d''2    e''4    cis''4    d''2    b'4      % 7
     c''4    b'4    a'2    b'4    g'2    a'4    fis'!4    g'2    e'2    f'2    
e'4    d'4    c'4    d'2      e'2 ^"\fbox{\large\bf C}"   d'4    e'4    fis'!4    g'2    g'4    
a'4    b'4    c''4    r4   r4   g'2    a'4      % 8
   fis'!4    g'2    e'4    f'4    e'8    d'8    e'4    fis'!4    g'4    d''2    
e''4    cis''!4    d''2    b'4    c''4    b'4    a'2    b'4    g'2    a'4    
fis'!4    g'2    e'2    f'2    e'4    d'4    c'4    d'2    e'1 ^\fermata   
\bar "|."           
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
