\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "2 "
	footnotes = "\\\\Original clef, C on third line.\\\\(1 original) has d quarter note"
	origin = "The First Book of Canzonets to Two voyces"
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XII Fantasie: Il Grillo?\\\\Tenor"
}
voicedefault = \notes {
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key c \major \key c \major \clef "G_8"
 % line 1
   r1   r1   c'1    f4    g4    a4    f4    c'8    b8    c'8    d'8    e'8    
f'8    g'4    fis'4    g'2    fis'!4    g'4    g4    c'4    b4    a4    g4    
c'4    d'4    e'2    a4    b4      % line 2
   c'8    b8    a8    g8    f8    e8    d4    a2    bes2      a2 ^"\fbox{\large\bf A}"   r4   
a'4    fis'!4    f'4    g'4.    f'8    e'4    c'4    f'4    g'4    d'2    g2    
r4   c'4    a4    a4    bes!4.    a8    g8    a8    b8    g8      % line 3
   a8    b8    c'2    b4      c'2 ^"\fbox{\large\bf B}"   r4   g'4    f'4.    d'8    e'4.    c'8 
   d'4    c'8    a8    b8    c'8    d'8    b8    a4    a'4    g'8    e'8    
fis'!8    g'8    a'4    g'2    fis'!4      g'4 ^"\fbox{\large\bf C}"   g4.    g8    c'4.    c'8  
    % line 4
   a4.    a8    d'4.    c'8    b8    a8    g4    g4    c'4    b8    g8    a4    
g8    c'8    f'4    e'8    c'8      d'4    c'8    a8    b4    c'4    d'4.    
c'8    b4    a4    g4    a4    b4    c'4    d'4    e'4    d'2      % line 5
   g4    c'4    b4    a4    g4    f'4    e'4    d'4    c'4    g4    bes!4    
c'4    g2      c'2 ^"\fbox{\large\bf D}"   r4   c'4.    c'8    d'4.    d'8    e'4.    c'8    
f'4.    d'8    g'4.    f'8    e'8    g'8    fis'!8    e'8    fis'!4      
% line 6
   g'4    g'4.    g'8    f'4.    f'8    e'4.    e'8    d'4.    c'8    a8    b8  
  c'8    d'8    e'8    f'8    g'4    f'4    e'2    d'4    d'4.    d'8    b4.    
b8    g4.    g8    c'4.    c'8    a4.    a8    d'4.    c'8      % line 7
     d'8    e'8    f'4    e'4      d'8 ^"(1)"   e'8    f'8    d'8    e'4    
fis'!4    g'4    f'8    d'8    e'8    f'8    g'8    e'8    d'4.    c'8    a8    
b8    c'8    d'8    e'8    f'8    g'2    fis'!4      % line 8
   g'4    g4.    g8    c'4.    c'8    a4.    a8    d'4.    c'8    b8    a8    
g4    g4      c'4    b8    g8    a4    g8    c'8    f'4    e'8    c'8    d'4    
c'8    a8    b4    c'4    d'4.    c'8    b4    a4      % line 9
   g4    a4    b4    c'4    d'4    e'4    d'2    g4    c'4    f4.    g8    a8   
 b8    c'8    a8    b4    c'2    b4    c'1 ^\fermata   \bar "|."               
}\score{
        \notes <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
