\version "1.9.8"
%end incipit
#(ly:set-point-and-click 'line)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "The First Booke of Canzonets to two voyces, "
	tagline = "Lily was here 1.5.21 -- automatically converted from ABC"
	title = "XVII. O thou that art so cruell.\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
O Thou that art so cru-   _  ell, My dain-  tie love-  ly jew -  ell,   
My dain-  tie   love-  ly jew-  ell, O thou that art so cru -  ell, My  
dain-  tie love-  ly jew -  ell, my dain-  tie love-  ly jew-  ell, Why thus in my tor-  men-  ting, Dost  
thou still use re-  len -  _   _  ting? Dost thou still use   
re-  len -  ting? A-  las right out come slay  _    
 _   _   _  mee: doe not thus   
still from time to time de-  laye mee. do not thus still from time to time de-   
lay mee: doe not thus still from time to time de-  lay mee. do not thus   
still from time to time de lay  _   _  mee. A-   
las right out come slaye  _   _   _   _  mee: doe not thus still from time to   
time de-  lay mee.  
do not thus still from time to time de-  lay mee. doe not thus still from time to time de-  lay  
Mee. do not thus still from time to time de-  lay  _   _  mee.  
}

voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'break-visibility = #begin-of-line-invisible
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option any) later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
     % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key c \major % 1
   g'2    g'4    a'4    g'4    e'4    g'4    f'4    e'2    r4   c''4    b'4.    
b'8    a'2    g'4    g'2    fis'4      % 2 
   g'2      r4   g'4    f'4.    f'8        e'4    e'4    d'2    e'4    g'4    
g'4    a'4    g'4    e'4    g'4    f'4    e'2    r4   c''4      % 3 
     b'4.    b'8    a'2    g'4    g'2    fis'!4    g'2    r4   g'4    f'4.    
f'8    e'4    e'4    d'2    e'2    r4     g'2 ^"\fbox{\large\bf A}"   e'2    d'4    e'4    g'4   
 fis'!2    g'2    r4   c''4      % 4
   c''4.    b'8    a'4    g'4    fis'!8    e'8    f'8    g'8    a'4    d''4    
d''4.    c''8    b'2      a'4    g'2    fis'!4      g'1 ^"\fbox{\large\bf B}"   d''1    c''1    
b'2    d''4    d'4    f'2.    e'4      % 5
     d'4    c'4    d'2    e'2    r4   g'8    a'8    b'4      b'8    b'8    a'8  
  g'8    a'8    b'8    c''2    g'2    r4   d'8    e'8    f'4    f'8    f'8    
e'8    d'8    e'8    f'8      % 6
   g'2    d'2    r4   a'8    b'8    c''4    c''8    c''8    b'8    a'8    b'8   
 c''8    d''2    d'4    d'8    e'8    f'4      f'8    f'8    e'8    d'8    e'8  
  f'8    g'4    e'4    d'2      e'1 ^"\fbox{\large\bf C}"   g'1      % 7
     f'1    e'2    g'2    d'4    f'2    e'4    d'4    c'4    d'2    e'2    r4   
g'8    a'8    b'4    b'8    b'8    a'8    g'8        a'8    b'8    c''2    g'2  
    % 8
   r4   d'8    e'8    f'4    f'8    f'8    e'8    d'8    e'8    f'8    g'2    
d'2    r4   a'8    b'8    c''4    c''8    c''8    b'8    a'8    b'8    c''8    
d''2      % 9
   d'4    d'8    e'8    f'4    f'8    f'8    e'8    d'8    e'8    f'8    g'4    
e'4    d'2    e'1 ^\fermata   \bar "|."           
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	\translator{
		\VoiceContext
		\consists Ambitus_engraver
	}
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
